.revo-htitle {
  padding-top: 50px;
  padding-bottom: 25px;
  background-color: #f9f9f9;
}

.revo-htitle .subtitle {
  letter-spacing: 1px;
  color: var(--color1);
  font-size: 34px;
  line-height:1.3em;
}

.revo-htitle .verline {
  background-color: currentColor;
  margin: 0;
  height: 1px;
  vertical-align: middle;
  width: 80px;
  display: inline-block;
}

.revo-htitle .mbr-section-subtitle {
  text-align: left;
}